<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <template id="digital_themes" name="feosco_digital_apply" inherit_id="website.themes">
            <xpath expr="//div[@id='themes-list']" position="inside">
                <div class="col-md-4">
                    <div class="well text-center">
                        <div class="image">
                            <img src="/feosco_web/static/src/img/logo2.png" class="img-responsive"
                                 alt="Default Theme"/>
                        </div>
                        <div class="options">
                            <h3>Feosco</h3>
                            <p>Chữ ký số</p>
                            <a class="btn btn-info" href="/website/theme_change?theme_id=digital_website.theme_digital">Apply</a>
                        </div>
                    </div>
                </div>
            </xpath>
        </template>

        <template id="digital_website.theme_digital" name="feosco_digital_theme" inherit_id="website.theme" active="False" customize_show="True">
            <xpath expr="//link[@id='bootstrap_css']" position="replace">
                <link rel='stylesheet' href='/digital_website/static/src/css/digital_theme.css' t-ignore="true"/>
            </xpath>
        </template>

    </data>
</openerp>